## rust-clap 4.5.53

=== debian/changelog ===
rust-clap (4.5.53-1) unstable; urgency=medium

  * Team upload.
  * Package clap 4.5.53 from crates.io using debcargo 2.7.11 (Closes: #1124452)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 00:46:53 +0000

rust-clap (4.5.48-4) unstable; urgency=medium

  * Team upload
  * Package clap 4.5.48 from crates.io using debcargo 2.7.11
  * Stop disabling unstable-markdown feature (Closes: #1117171)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 07 Oct 2025 10:26:38 -0400
