=== debian/control ===
Source: rust-clap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-builder-4.5+color-dev (<< 4.5.54-~~) <!nocheck>,
 librust-clap-builder-4.5+color-dev (>= 4.5.53-~~) <!nocheck>,
 librust-clap-builder-4.5+error-context-dev (<< 4.5.54-~~) <!nocheck>,
 librust-clap-builder-4.5+error-context-dev (>= 4.5.53-~~) <!nocheck>,
 librust-clap-builder-4.5+help-dev (<< 4.5.54-~~) <!nocheck>,
 librust-clap-builder-4.5+help-dev (>= 4.5.53-~~) <!nocheck>,
 librust-clap-builder-4.5+std-dev (<< 4.5.54-~~) <!nocheck>,
 librust-clap-builder-4.5+std-dev (>= 4.5.53-~~) <!nocheck>,
 librust-clap-builder-4.5+suggestions-dev (<< 4.5.54-~~) <!nocheck>,
 librust-clap-builder-4.5+suggestions-dev (>= 4.5.53-~~) <!nocheck>,
 librust-clap-builder-4.5+usage-dev (<< 4.5.54-~~) <!nocheck>,
 librust-clap-builder-4.5+usage-dev (>= 4.5.53-~~) <!nocheck>,
 librust-clap-builder-4.5-dev (<< 4.5.54-~~) <!nocheck>,
 librust-clap-builder-4.5-dev (>= 4.5.53-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap

Package: librust-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-builder-4.5+cargo-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+cargo-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+color-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+color-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+debug-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+debug-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+deprecated-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+deprecated-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+env-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+env-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+error-context-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+error-context-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+help-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+help-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+std-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+std-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+string-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+string-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+suggestions-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+suggestions-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+unicode-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+unicode-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+unstable-ext-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+unstable-ext-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+unstable-styles-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+unstable-styles-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+usage-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+usage-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5+wrap-help-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5+wrap-help-dev (>= 4.5.53-~~),
 librust-clap-builder-4.5-dev (<< 4.5.54-~~),
 librust-clap-builder-4.5-dev (>= 4.5.53-~~),
 librust-clap-derive-4.5+debug-dev (<< 4.5.50-~~),
 librust-clap-derive-4.5+debug-dev (>= 4.5.49-~~),
 librust-clap-derive-4.5+default-dev (<< 4.5.50-~~),
 librust-clap-derive-4.5+default-dev (>= 4.5.49-~~),
 librust-clap-derive-4.5+deprecated-dev (<< 4.5.50-~~),
 librust-clap-derive-4.5+deprecated-dev (>= 4.5.49-~~),
 librust-clap-derive-4.5+unstable-markdown-dev (<< 4.5.50-~~),
 librust-clap-derive-4.5+unstable-markdown-dev (>= 4.5.49-~~)
Provides:
 librust-clap+cargo-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+default-dev (= ${binary:Version}),
 librust-clap+deprecated-dev (= ${binary:Version}),
 librust-clap+derive-dev (= ${binary:Version}),
 librust-clap+env-dev (= ${binary:Version}),
 librust-clap+error-context-dev (= ${binary:Version}),
 librust-clap+help-dev (= ${binary:Version}),
 librust-clap+std-dev (= ${binary:Version}),
 librust-clap+string-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+unicode-dev (= ${binary:Version}),
 librust-clap+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap+unstable-ext-dev (= ${binary:Version}),
 librust-clap+unstable-markdown-dev (= ${binary:Version}),
 librust-clap+unstable-styles-dev (= ${binary:Version}),
 librust-clap+usage-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap-4-dev (= ${binary:Version}),
 librust-clap-4+cargo-dev (= ${binary:Version}),
 librust-clap-4+color-dev (= ${binary:Version}),
 librust-clap-4+debug-dev (= ${binary:Version}),
 librust-clap-4+default-dev (= ${binary:Version}),
 librust-clap-4+deprecated-dev (= ${binary:Version}),
 librust-clap-4+derive-dev (= ${binary:Version}),
 librust-clap-4+env-dev (= ${binary:Version}),
 librust-clap-4+error-context-dev (= ${binary:Version}),
 librust-clap-4+help-dev (= ${binary:Version}),
 librust-clap-4+std-dev (= ${binary:Version}),
 librust-clap-4+string-dev (= ${binary:Version}),
 librust-clap-4+suggestions-dev (= ${binary:Version}),
 librust-clap-4+unicode-dev (= ${binary:Version}),
 librust-clap-4+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap-4+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4+unstable-markdown-dev (= ${binary:Version}),
 librust-clap-4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4+usage-dev (= ${binary:Version}),
 librust-clap-4+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.5-dev (= ${binary:Version}),
 librust-clap-4.5+cargo-dev (= ${binary:Version}),
 librust-clap-4.5+color-dev (= ${binary:Version}),
 librust-clap-4.5+debug-dev (= ${binary:Version}),
 librust-clap-4.5+default-dev (= ${binary:Version}),
 librust-clap-4.5+deprecated-dev (= ${binary:Version}),
 librust-clap-4.5+derive-dev (= ${binary:Version}),
 librust-clap-4.5+env-dev (= ${binary:Version}),
 librust-clap-4.5+error-context-dev (= ${binary:Version}),
 librust-clap-4.5+help-dev (= ${binary:Version}),
 librust-clap-4.5+std-dev (= ${binary:Version}),
 librust-clap-4.5+string-dev (= ${binary:Version}),
 librust-clap-4.5+suggestions-dev (= ${binary:Version}),
 librust-clap-4.5+unicode-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-markdown-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.5+usage-dev (= ${binary:Version}),
 librust-clap-4.5+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.5.53-dev (= ${binary:Version}),
 librust-clap-4.5.53+cargo-dev (= ${binary:Version}),
 librust-clap-4.5.53+color-dev (= ${binary:Version}),
 librust-clap-4.5.53+debug-dev (= ${binary:Version}),
 librust-clap-4.5.53+default-dev (= ${binary:Version}),
 librust-clap-4.5.53+deprecated-dev (= ${binary:Version}),
 librust-clap-4.5.53+derive-dev (= ${binary:Version}),
 librust-clap-4.5.53+env-dev (= ${binary:Version}),
 librust-clap-4.5.53+error-context-dev (= ${binary:Version}),
 librust-clap-4.5.53+help-dev (= ${binary:Version}),
 librust-clap-4.5.53+std-dev (= ${binary:Version}),
 librust-clap-4.5.53+string-dev (= ${binary:Version}),
 librust-clap-4.5.53+suggestions-dev (= ${binary:Version}),
 librust-clap-4.5.53+unicode-dev (= ${binary:Version}),
 librust-clap-4.5.53+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap-4.5.53+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4.5.53+unstable-markdown-dev (= ${binary:Version}),
 librust-clap-4.5.53+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.5.53+usage-dev (= ${binary:Version}),
 librust-clap-4.5.53+wrap-help-dev (= ${binary:Version})
Description: Rust Command Line Argument Parser - Rust source code
 Source code for Debianized Rust crate "clap"
